@charset "utf-8";
.cateMenu{
	display:none;
}

::-webkit-input-placeholder {
    color:#bfbfbf;
}
:-moz-placeholder {
    color:#bfbfbf;
}
::-moz-placeholder {
    color:#bfbfbf;
}
:-ms-input-placeholder {
    color:#bfbfbf;
}

#member{
	width:100%;
	height:auto;
	background-color:#ffffff;
}
#member .member{
	width:1200px;
	height:auto;
	padding:25px 0px;
	margin:0px auto;
}
#member .member .member-l{
	width:200px;
	height:auto;
	float:left;
}
#member .member .member-l .top-tit{
	width:200px;
	height:52px;
	text-align:center;
	line-height:52px;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	background-color:#FF9900;
}
#member .member .member-l .menu{
	width:198px;
	height:auto;
	padding-bottom:15px;
	border:1px solid #EDEDED;
	background-color:#FAFAFA;
}
#member .member .member-l .menu ul{
	width:175px;
	height:auto;
	margin:0px auto;
}
#member .member .member-l .menu ul li{
	width:175px;
	height:47px;
	border-bottom:1px solid #F0F0F0;
	text-align:center;
}
#member .member .member-l .menu ul li .list{
	max-width:175px;
	height:47px;
	line-height:47px;
	padding-left:27px;
	background-position:left center;
	background-repeat:no-repeat;
	font-size:14px;
	color:#3E3E3E;
}
#member .member .member-l .menu ul li .list a{
	color:#3E3E3E;
}
#member .member .member-l .menu ul li .list .this{
	color:#008DE2;
	font-weight:bold;
}
#member .member .member-r{
	width:965px;
	height:auto;
	float:right;
}

/*会员登录--------------start*/
#login{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
#login .login{
	width:334px;
	height:392px;
	padding:10px 33px;
	background-color:#ffffff;
	position:absolute;
	top:-479px;
	right:0px;
	z-index:10;
}
#login .login .layui-form{
    width:334px;
    height:392px;
}
#login .login .layui-form .titname{
	width:334px;
	height:56px;
	line-height:56px;
	border-bottom:1px solid #eeeeee;
	font-size:20px;
	color:#333333;
	margin-bottom:20px;
}
#login .login .layui-form .inputbox{
	width:290px;
	height:48px;
	border:1px solid #dddddd;
	padding-left:44px;
	position:relative;
	margin-bottom:10px;
}
#login .login .layui-form .inputbox .icon{
	width:44px;
	height:48px;
	position:absolute;
	left:0px;
	top:0px;
	background-position:center;
	background-repeat:no-repeat;
}
#login .login .layui-form .inputbox .layui-input{
	border:0px;
	height:48px;
	line-height:48px;
	font-size:14px;
	color:#333333;
}
#login .login .layui-form .box{
	width:334px;
	height:48px;
	margin-bottom:10px;
}
#login .login .layui-form .box .remember{
	width:150px;
	height:18px;
	margin-top:15px;
	float:left;
}
#login .login .layui-form .box .forget{
	width:150px;
	height:18px;
	margin-top:15px;
	float:right;
	text-align:right;
}
#login .login .layui-form .box .forget a{
	color:#666666;
}
#login .login .layui-form .box .layui-btn{
	width:334px;
	height:48px;
	line-height:48px;
	border:0px;
	background-color:#FEB608;
	color:#ffffff;
	font-size:16px;
}
#login .login .layui-form .word{
	width:334px;
	height:48px;
	margin-bottom:10px;
	text-align:center;
	line-height:48px;
	font-size:16px;
}
#login .login .layui-form .word .span1{
	color:#ABABAB;
	border-bottom:1px solid #ABABAB;
}
#login .login .layui-form .word .span2{
	color:#FEB608;
	border-bottom:1px solid #FEB608;
}
/*会员登录--------------end*/

/*会员注册--------------start*/
#register{
	width:676px;
	height:0px;
	position:relative;
	margin:0px auto;
}
#register .register{
	width:620px;
	height:565px;
	padding:10px 28px;
	background-color:#ffffff;
	position:absolute;
	top:-627px;
	left:0px;
	z-index:10;
}
#register .register .layui-form{
    width:620px;
    height:565px;
}
#register .register .layui-form .titname{
	width:620px;
	height:56px;
	line-height:56px;
	border-bottom:1px solid #eeeeee;
	font-size:20px;
	color:#333333;
	margin-bottom:20px;
}
#register .register .layui-form .inputbox{
	width:620px;
	height:48px;
	margin-bottom:10px;
}
#register .register .layui-form .inputbox .word{
	width:140px;
	height:50px;
	float:left;
	line-height:50px;
	text-align:right;
	font-size:16px;
	color:#363636;
	margin-right:2px;
}
#register .register .layui-form .inputbox .word span{
	color:#FF4A00;
	margin-right:3px;
}
#register .register .layui-form .inputbox .layui-input{
	width:333px;
	height:50px;
	line-height:50px;
	border:1px solid #DDDDDD;
	float:left;
}
#register .register .layui-form .inputbox .layui-input.code{
	width:205px;
}
#register .register .layui-form .inputbox .verifyimg{
	width:120px;
	height:50px;
	float:left;
	margin-left:8px;
	line-height:50px;
}
#register .register .layui-form .inputbox .verifyimg .verify{
	width:118px;
	border:1px solid #110002;
}
#register .register .layui-form .inputbox .SMS{
	width:120px;
	height:50px;
	float:left;
	margin-left:8px;
	background-color:#EDEDED;
	overflow:hidden;
}
#register .register .layui-form .inputbox .SMS .gain{
	width:120px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#474747;
	cursor:pointer;
}
#register .register .layui-form .inputbox .SMS .countdown{
	width:120px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#474747;
	display:none;
}
#register .register .layui-form .inputbox .SMS .countdown .gain1{
	color:#00A9EA;
	border-bottom:1px solid #00A9EA;
	cursor:pointer;
}
#register .register .layui-form .inputbox .clause{
	width:478px;
	float:left;
	height:50px;
	line-height:50px;
	color:#9F9F9F;
}
#register .register .layui-form .inputbox .clause a{
	color:#008DE2;
}
#register .register .layui-form .inputbox .clause .layui-unselect{
	padding-left:0px;
}
#register .register .layui-form .inputbox .layui-btn{
	width:333px;
	height:50px;
	line-height:50px;
	border:0px;
	background-color:#FEB608;
	color:#ffffff;
	font-size:18px;
}
#register .register .layui-form .box{
	width:620px;
	height:50px;
	margin-bottom:10px;
	text-align:center;
	line-height:50px;
	font-size:16px;
}
#register .register .layui-form .box .span1{
	color:#ABABAB;
	border-bottom:1px solid #ABABAB;
}
#register .register .layui-form .box .span2{
	color:#FEB608;
	border-bottom:1px solid #FEB608;
}
/*会员注册--------------end*/

/*个人资料--------------start*/
#personal{
	width:965px;
	height:auto;
}
#personal .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#personal .personal{
	width:965px;
	height:auto;
	padding:35px 0px;
}
#personal .personal form{
	width:965px;
	height:auto;
}
#personal .personal form .formbox{
	width:965px;
	height:50px;
	margin-bottom:12px;
}
#personal .personal form .formbox .word{
	width:232px;
	height:50px;
	float:left;
	margin-right:10px;
	line-height:50px;
	font-size:15px;
	color:#363636;
	text-align:right;
}
#personal .personal form .formbox .con{
	width:723px;
	height:50px;
	float:left;
}
#personal .personal form .formbox .con .phone{
	width:723px;
	height:50px;
	line-height:50px;
	font-size:16px;
	color:#1f1f1f;
}
#personal .personal form .formbox .con .phone a{
    color:#008de2;
    margin-left:34px;
}
#personal .personal form .formbox .con .layui-form-radio{
	margin:0px;
	line-height:50px;
}
#personal .personal form .formbox .con .input{
	width:333px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
}
#personal .personal form .formbox .con .select{
	width:125px;
	height:50px;
	float:left;
	margin-right:12px;
}
#personal .personal form .formbox .con .select .layui-unselect{
	width:100%;
	height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
}
#personal .personal form .formbox .con .select .layui-unselect::-webkit-input-placeholder {
    color:#1F1F1F;
}
#personal .personal form .formbox .con .select .layui-unselect:-moz-placeholder {
    color:#1F1F1F;
}
#personal .personal form .formbox .con .select .layui-unselect::-moz-placeholder {
    color:#1F1F1F;
}
#personal .personal form .formbox .con .select .layui-unselect:-ms-input-placeholder {
    color:#1F1F1F;
}
#personal .personal form .formbox .con .select .layui-unselect .layui-edge{
	border-top-color:#1F1F1F;
}
#personal .personal form .formbox .con .select .layui-unselect dl{
	top:50px;
}
#personal .personal form .formbox .con .select .layui-form-selectup dl{
	top:auto;
	bottom: 50px;
}
#personal .personal form .formbox .con .select .layui-unselect dl dd{
	line-height:40px;
}
/*#personal .personal form .formbox .con .select .layui-unselect dl dd.layui-this{
	background-color:#008de2;
}*/
#personal .personal form .formbox .con .layui-btn{
	width:333px;
	height:50px;
	border:0px;
	background-color:#FF9900;
	text-align:center;
	line-height:50px;
	font-size:22px;
}
/*个人资料--------------end*/

/*密码修改--------------start*/
#revise{
	width:965px;
	height:auto;
}
#revise .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#revise .revise{
	width:965px;
	height:auto;
	padding:65px 0px;
}
#revise .revise form{
	width:965px;
	height:auto;
}
#revise .revise form .formbox{
	width:965px;
	height:50px;
	margin-bottom:12px;
}
#revise .revise form .formbox .word{
	width:232px;
	height:50px;
	float:left;
	margin-right:10px;
	line-height:50px;
	font-size:15px;
	color:#363636;
	text-align:right;
}
#revise .revise form .formbox .con{
	width:723px;
	height:50px;
	float:left;
}
#revise .revise form .formbox .con .input{
	width:333px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
}
#revise .revise form .formbox .con .layui-btn{
	width:333px;
	height:50px;
	border:0px;
	background-color:#FF9900;
	text-align:center;
	line-height:50px;
	font-size:22px;
}
/*密码修改--------------end*/

/*安全中心--------------start*/
#safe{
	width:965px;
	height:auto;
}
#safe .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#safe .safe{
	width:965px;
	height:auto;
	padding:20px 0px;
}
#safe .safe .tips{
	width:923px;
	height:40px;
	background-color:#fff7dc;
	border:1px solid #f4e09f;
	padding:0px 20px;

}
#safe .safe .tips .word{
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#926F25;
}
#safe .safe .tips .jidutiao{
	width:150px;
	height:40px;
}
#safe .safe .tips .jidutiao .total{
	width:150px;
	height:10px;
	margin-top:15px;
	background-color:#DDDDDD;
}
#safe .safe .tips .jidutiao .total .fen{
	height:10px;
	background-color:#00C777;
}
#safe .safe .tips .str{
	width:50px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#00C777;
}
#safe .safe ul{
	width:965px;
	height:auto;
	margin-top:20px;
}
#safe .safe ul li{
	width:965px;
	height:49px;
	padding:25px 0px;
	border-bottom:1px solid #EBE9E2;
}
#safe .safe ul li .icon{
	width:115px;
	height:49px;
	background-position:center;
	background-repeat:no-repeat;
}
#safe .safe ul li .word{
	height:49px;
	line-height:49px;
}
#safe .safe ul li .word.word1{
	font-size:18px;
	color:#333333;
	width:165px;
}
#safe .safe ul li .word.word2{
	font-size:16px;
	color:#333333;
	width:510px;
}
#safe .safe ul li .word.word3{
	font-size:16px;
	color:#008DE2;
	width:160px;
	text-align:right;
}
#safe .safe ul li .word.word3 a{
	color:#00A9EA;
}
#safe .safe ul li .word .str{
	color:#FF4A00;
}
#safe .safe ul li .word .email{
	font-weight:bold;
}
#safe .safe ul li .word .tel{
	font-weight:bold;
}
/*安全中心--------------end*/

/*添加邮箱--------------start*/
#email{
	width:965px;
	height:auto;
}
#email .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#email .email{
	width:965px;
	height:auto;
	padding:65px 0px;
}
#email .email form{
	width:965px;
	height:auto;
}
#email .email form .formbox{
	width:965px;
	height:50px;
	margin-bottom:12px;
}
#email .email form .formbox .word{
	width:232px;
	height:50px;
	float:left;
	margin-right:10px;
	line-height:50px;
	font-size:15px;
	color:#363636;
	text-align:right;
}
#email .email form .formbox .con{
	width:723px;
	height:50px;
	float:left;
}
#email .email form .formbox .con .input{
	width:333px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
}
#email .email form .formbox .con .code{
	width:205px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
	float:left;
}
#email .email form .formbox .con .verifyimg{
	width:120px;
	height:50px;
	float:left;
	margin-left:8px;
	line-height:50px;
}
#email .email form .formbox .con .verifyimg .verify{
	width:118px;
	border:1px solid #110002;
}
#email .email form .formbox .con .emailcode{
	width:120px;
	height:50px;
	float:left;
	margin-left:0px;
	line-height:50px;
	text-align:center;
	background-color:#EDEDED;
	margin-left:8px;
	cursor:pointer;
}
#email .email form .formbox .con .layui-btn{
	width:333px;
	height:50px;
	border:0px;
	background-color:#FF9900;
	text-align:center;
	line-height:50px;
	font-size:22px;
}
/*添加邮箱--------------end*/

/*修改邮箱--------------start*/
#modifyemail{
	width:965px;
	height:auto;
}
#modifyemail .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#modifyemail .tips{
	width:965px;
	height:70px;
	text-align:center;
	line-height:70px;
	margin-top:60px;
	margin-bottom:35px;
}
#modifyemail .tips .box{
	height:70px;
	line-height:70px;
}
#modifyemail .tips .box .num{
	width:26px;
	height:26px;
	border-radius:13px;
	line-height:26px;
	background-color:#CCCCCC;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}
#modifyemail .tips .box .word{
	height:70px;
	line-height:70px;
	font-size:18px;
	font-weight:bold;
	color:#9B9B9B;
}
#modifyemail .tips .green .num{
	background-color:#00C777;
}
#modifyemail .tips .green .word{
	color:#00C777;
}
#modifyemail .tips .dashed{
	width:170px;
	height:1px;
	background-image:url(../Images/bgn90.png);
	margin:0px 5px;
}
#modifyemail .modifyemail{
	width:965px;
	height:auto;
}
#modifyemail .modifyemail form{
	width:965px;
	height:auto;
}
#modifyemail .modifyemail form .formbox{
	width:965px;
	height:50px;
	margin-bottom:12px;
	text-align:center;
}
#modifyemail .modifyemail form .formbox .word{
	width:100px;
	height:50px;
	margin-right:10px;
	line-height:50px;
	font-size:15px;
	color:#363636;
	text-align:right;
}
#modifyemail .modifyemail form .formbox .con{
	width:333px;
	height:50px;
}
#modifyemail .modifyemail form .formbox .con .input{
	width:333px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
}
#modifyemail .modifyemail form .formbox .con .code{
	width:205px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
	float:left;
}
#modifyemail .modifyemail form .formbox .con .verifyimg{
	width:120px;
	height:50px;
	float:left;
	margin-left:8px;
	line-height:50px;
}
#modifyemail .modifyemail form .formbox .con .verifyimg .verify{
	width:118px;
	border:1px solid #110002;
}
#modifyemail .modifyemail form .formbox .con .emailcode{
	width:120px;
	height:50px;
	float:left;
	margin-left:0px;
	line-height:50px;
	text-align:center;
	background-color:#EDEDED;
	margin-left:8px;
	cursor:pointer;
}
#modifyemail .modifyemail form .formbox .con .layui-btn{
	width:333px;
	height:50px;
	border:0px;
	background-color:#FF9900;
	text-align:center;
	line-height:50px;
	font-size:22px;
}
/*修改邮箱--------------end*/

/*更换手机号--------------start*/
#modifytel{
	width:965px;
	height:auto;
}
#modifytel .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#modifytel .tips{
	width:965px;
	height:70px;
	text-align:center;
	line-height:70px;
	margin-top:60px;
	margin-bottom:35px;
}
#modifytel .tips .box{
	height:70px;
	line-height:70px;
}
#modifytel .tips .box .num{
	width:26px;
	height:26px;
	border-radius:13px;
	line-height:26px;
	background-color:#CCCCCC;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}
#modifytel .tips .box .word{
	height:70px;
	line-height:70px;
	font-size:18px;
	font-weight:bold;
	color:#9B9B9B;
}
#modifytel .tips .green .num{
	background-color:#00C777;
}
#modifytel .tips .green .word{
	color:#00C777;
}
#modifytel .tips .dashed{
	width:170px;
	height:1px;
	background-image:url(../Images/bgn90.png);
	margin:0px 5px;
}
#modifytel .modifytel{
	width:965px;
	height:auto;
}
#modifytel .modifytel form{
	width:965px;
	height:auto;
}
#modifytel .modifytel form .formbox{
	width:965px;
	height:50px;
	margin-bottom:12px;
	text-align:center;
}
#modifytel .modifytel form .formbox .word{
	width:100px;
	height:50px;
	margin-right:10px;
	line-height:50px;
	font-size:15px;
	color:#363636;
	text-align:right;
}
#modifytel .modifytel form .formbox .con{
	width:333px;
	height:50px;
}
#modifytel .modifytel form .formbox .con .input{
	width:333px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
}
#modifytel .modifytel form .formbox .con .code{
	width:205px;
	height:50px;
	line-height:50px;
	background-color:#ffffff;
	border-color:#DDDDDD;
	font-size:16px;
	float:left;
}
#modifytel .modifytel form .formbox .con .verifyimg{
	width:120px;
	height:50px;
	float:left;
	margin-left:8px;
	line-height:50px;
}
#modifytel .modifytel form .formbox .con .verifyimg .verify{
	width:118px;
	border:1px solid #110002;
}
#modifytel .modifytel form .formbox .con .SMS{
	width:120px;
	height:50px;
	float:left;
	margin-left:8px;
	background-color:#EDEDED;
	overflow:hidden;
}
#modifytel .modifytel form .formbox .con .SMS .gain{
	width:120px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#474747;
	cursor:pointer;
}
#modifytel .modifytel form .formbox .con .SMS .countdown{
	width:120px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#474747;
	display:none;
}
#modifytel .modifytel form .formbox .con .SMS .countdown .gain1{
	color:#00A9EA;
	border-bottom:1px solid #00A9EA;
	cursor:pointer;
}
#modifytel .modifytel form .formbox .con .layui-btn{
	width:333px;
	height:50px;
	border:0px;
	background-color:#FF9900;
	text-align:center;
	line-height:50px;
	font-size:22px;
}
/*更换手机号--------------end*/

/*我的收藏--------------start*/
#collect{
	width:965px;
	height:auto;
}
#collect .layui-tab{
	margin:0px;
	box-shadow:0px 0px 0px #ffffff;
	border:0px;
	background-color:#ffffff;
}
#collect .layui-tab .layui-tab-title{
	width:965px;
	height:auto;
	padding-top:10px;
	border-bottom:2px solid #EEEEEE;
	background-color:#ffffff;
}
#collect .layui-tab .layui-tab-title li{
	padding:0px;
	padding-right:40px;
	min-width:20px;
	height:40px;
	line-height:40px;
	font-size:18px;
	color:#323232;
}
#collect .layui-tab .layui-tab-title li.layui-this{
	color:#008DE2;
	background-color:#ffffff;
}
#collect .layui-tab .layui-tab-title .layui-tab-bar{
	top:10px;
	border-color:#EEEEEE;
	border-top:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
}
#collect .layui-tab .layui-tab-title .layui-this:after{
    border:0px;
}
#collect .layui-tab .layui-tab-content{
	padding:0px;
	width:965px;
	height:auto;
}
#collect .layui-tab .layui-tab-content .layui-tab-item{
    width:965px;
	height:auto;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .toolbar{
	width:965px;
	height:45px;
	margin-top:10px;
	border-bottom:1px solid #EEEEEE;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .toolbar .box{
	height:45px;
	line-height:45px;
	float:left;
	font-size:14px;
	color:#7F7F7F;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .toolbar .box .layui-btn{
	color:#008DE2;
	border:0px;
	background-color:#ffffff;
	padding:0px;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .toolbar .box.checkbox{
	width:190px;
	padding-left:5px;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .toolbar .box.info{
	width:415px;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .toolbar .box.price{
	width:135px;
	text-align:center;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .toolbar .box.operate{
	width:220px;
	text-align:center;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist{
	width:965px;
	height:auto;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li{
	width:965px;
	height:110px;
	padding:25px 0px;
	border-bottom:1px solid #eeeeee;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .checked{
	width:30px;
	height:110px;
	line-height:110px;
	padding-left:5px;
	float:left;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .info{
	width:575px;
	height:110px;
	float:left;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .info .picture{
	width:170px;
	height:110px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	float:left;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .info .title{
	width:390px;
	height:90px;
	margin:10px 0px;
	float:right;
	line-height:30px;
	font-size:16px;
	color:#3E3E3E;
	overflow:hidden;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .price{
	width:135px;
	height:110px;
	line-height:110px;
	font-size:14px;
	color:#6F6F6F;
	float:left;
	text-align:center;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .price span{
	font-size:16px;
	font-weight:bold;
	color:#FF6428;
	margin-right:3px;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .operate{
	width:220px;
	height:110px;
	line-height:110px;
	float:left;
	text-align:center;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .operate .yuding{
	width:88px;
    height:32px;
    line-height:30px;
    text-align:center;
    border:1px solid #C9C9C9;
    background-color:#ffffff;
    color:#FF6428;
    border-radius: 16px;
    margin-right:10px;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .datalist li .operate .delete{
	color:#008DE2;
	border:0px;
	background-color:#ffffff;
	padding:0px;
}
#collect .layui-tab .layui-tab-content .layui-tab-item .ajaxdata{
	width:965px;
	height:auto;
	padding:15px 0px;
	display:none;
}
/*我的收藏--------------end*/

/*我的订单--------------start*/
#order{
	width:965px;
	height:auto;
}
#order .layui-tab{
	margin:0px;
	box-shadow:0px 0px 0px #ffffff;
	border:0px;
	background-color:#ffffff;
}
#order .layui-tab .layui-tab-title{
	width:935px;
	height:auto;
	padding:0px 15px;
	padding-top:10px;
	border-bottom:2px solid #EEEEEE;
	background-color:#ffffff;
}
#order .layui-tab .layui-tab-title li{
	padding:0px;
	margin-right:40px;
	min-width:20px;
	height:40px;
	line-height:40px;
	font-size:18px;
	color:#323232;
}
#order .layui-tab .layui-tab-title li.layui-this{
	color:#008DE2;
	background-color:#ffffff;
}
#order .layui-tab .layui-tab-title .layui-tab-bar{
	top:10px;
	border-color:#EEEEEE;
	border-top:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
}
#order .layui-tab .layui-tab-title .layui-this:after{
    border:0px;
    border-bottom:2px solid #008DE2;
}
#order .layui-tab .condition{
	width:935px;
	height:45px;
	margin:0px auto;
	margin-top:8px;
	line-height:45px;
}
#order .layui-tab .condition .select{
	width:130px;
	margin-right:30px;
	float:left;
	height:45px;
}
#order .layui-tab .condition .select .layui-input{
	border:0px;
	height:45px;
	line-height:45px;
	color:#4A4A4A;
	font-size:14px;
	font-weight:bold;
}
#order .layui-tab .condition .select .layui-form-select dl dd.layui-this {
    background-color: #008DE2;
    color: #fff;
}
#order .layui-tab .toolbar{
	width:935px;
	height:50px;
	margin:0px auto;
	border-top:1px solid #EEEEEE;
	border-bottom:1px solid #EEEEEE;
}
#order .layui-tab .toolbar .info{
	width:380px;
	height:50px;
	float:left;
	line-height:50px;
	font-size:14px;
	color:#7F7F7F;
	text-align:center;
}
#order .layui-tab .toolbar .price{
	width:140px;
	height:50px;
	float:left;
	line-height:50px;
	font-size:14px;
	color:#7F7F7F;
	text-align:center;
}
#order .layui-tab .toolbar .ordernum{
	width:220px;
	height:50px;
	float:left;
	line-height:50px;
	font-size:14px;
	color:#7F7F7F;
	text-align:center;
}
#order .layui-tab .toolbar .status{
	width:110px;
	height:50px;
	float:left;
	line-height:50px;
	font-size:14px;
	color:#7F7F7F;
	text-align:center;
}
#order .layui-tab .toolbar .operate{
	width:85px;
	height:50px;
	float:left;
	line-height:50px;
	font-size:14px;
	color:#7F7F7F;
	text-align:center;
}
#order .layui-tab .datalist{
	width:935px;
	height:auto;
	margin:0px auto;
}
#order .layui-tab .datalist li{
	width:935px;
	height:75px;
	border-bottom:1px solid #EEEEEE;
	padding:20px 0px;
}
#order .layui-tab .datalist li .info{
	width:380px;
	height:75px;
	float:left;
}
#order .layui-tab .datalist li .info .picture{
	width:115px;
	height:75px;
	float:left;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
#order .layui-tab .datalist li .info .title{
	width:250px;
	height:75px;
	float:right;
	line-height:25px;
	font-size:15px;
	color:#3b3b3b;
	overflow:hidden;
}
#order .layui-tab .datalist li .info .title a{
	color:#3b3b3b;
}
#order .layui-tab .datalist li .price{
	width:140px;
	height:75px;
	float:left;
	line-height:75px;
	font-size:17px;
	font-weight:bold;
	color:#ff6427;
	text-align:center;
	overflow:hidden;
}
#order .layui-tab .datalist li .ordernum{
	width:220px;
	height:75px;
	float:left;
	line-height:75px;
	font-size:14px;
	color:#3b3b3b;
	text-align:center;
	overflow:hidden;
}
#order .layui-tab .datalist li .status{
	width:110px;
	height:75px;
	float:left;
	display: table;
	text-align:center;
}
#order .layui-tab .datalist li .status .str{
	display: table-cell;
	vertical-align: middle;
	line-height:25px;
}
#order .layui-tab .datalist li .operate{
	width:85px;
	height:50px;
	margin-top:12.5px;
	float:left;
	line-height:25px;
	font-size:14px;
	color:#008DE2;
	text-align:center;
}
#order .layui-tab .datalist li .operate a{
	color:#008DE2;
}
#order .layui-tab .datalist li .operate .delete{
	background-color:#ffffff;
	border:0px;
	height:25px;
	line-height:25px;
	color:#888888;
}
#order .layui-tab .ajaxdata{
	width:935px;
	height:auto;
	margin:0px auto;
	padding:15px 0px;
	display:none;
}

#order .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#order .orderdetail{
	width:935px;
	height:auto;
	margin:0px auto;
}
#order .orderdetail .picture{
	width:295px;
	height:195px;
	margin-top:30px;
	margin-bottom:15px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
#order .orderdetail .title{
	width:935px;
	height:auto;
	padding:10px 0px;
	line-height:25px;
	font-size:16px;
	font-weight:bold;
	color:#3b3b3b;
}
#order .orderdetail .datalist{
	width:935px;
	height:auto;
}
#order .orderdetail .datalist li{
	width:935px;
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#3E3E3E;
}
/*我的订单--------------end*/

/*我的点评--------------start*/
#comments{
	width:965px;
	height:auto;
}
#comments .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#comments .comments{
	width:965px;
	height:auto;
	padding-bottom:35px;
}
#comments .comments .condition{
	width:935px;
	height:45px;
	margin:0px auto;
	margin-top:8px;
	line-height:45px;
	border-bottom:1px solid #EEEEEE;
}
#comments .comments .condition .select{
	width:130px;
	margin-right:30px;
	float:left;
	height:45px;
}
#comments .comments .condition .select .layui-input{
	border:0px;
	height:45px;
	line-height:45px;
	color:#4A4A4A;
	font-size:14px;
	font-weight:bold;
}
#comments .comments .condition .select .layui-form-select dl dd.layui-this {
    background-color: #008DE2;
    color: #fff;
}
#comments .comments .datalist{
	width:935px;
	height:auto;
	margin:0px auto;
}
#comments .comments .datalist .list{
	width:935px;
	height:auto;
	padding:15px 0px;
	border-bottom:1px solid #EEEEEE;
}
#comments .comments .datalist .list .left{
	width:770px;
	height:auto;
	float:left;
}
#comments .comments .datalist .list .left .time{
	width:770px;
	height:30px;
	margin-bottom:3px;
}
#comments .comments .datalist .list .left .str{
	width:70px;
	height:30px;
	line-height:30px;
	float:left;
	font-size:14px;
	color:#232323;
}
#comments .comments .datalist .list .left .time .y-m-d{
	width:150px;
	height:30px;
	line-height:30px;
	float:left;
	font-size:14px;
	color:#232323;
}
#comments .comments .datalist .list .left .time .star{
	width:350px;
	height:30px;
	line-height:30px;
	float:left;
	font-size:14px;
	color:#232323;
}
#comments .comments .datalist .list .left .time .star .layui-rate{
	padding:0px;
	margin-top:-4px;
}
#comments .comments .datalist .list .left .content{
	width:770px;
	height:auto;
}
#comments .comments .datalist .list .left .content .content2{
	width:700px;
	height:auto;
	float:left;
	line-height:30px;
	font-size:14px;
	color:#727272;
	position:relative;
}
#comments .comments .datalist .list .left .content .content2 .content-control{
	width:35px;
	height:30px;
	padding-right:20px;
	background-image:url(../Images/bgn92.png);
	background-repeat:no-repeat;
	background-position:right center;
	line-height:30px;
	text-align:right;
	font-size:14px;
	color:#fd4700;
}
#comments .comments .datalist .list .left .content .content2 .content-control.open{
    background-image:url(../Images/bgn91.png);
}
#comments .comments .datalist .list .right{
	width:105px;
	height:auto;
	float:right;
	text-align:center;
	line-height:30px;
}
#comments .comments .datalist .list .right .checkorder{
	width:88px;
	height:33px;
	line-height:31px;
	text-align:center;
    font-size:14px;
    font-weight:bold;
    color:#FF6428;
    background-color:#ffffff;
    border:1px solid #C9C9C9;
    border-radius:33px;
}
#comments .comments .datalist .list .right .editcomment{
	display:inline-block;
	text-align:center;
    font-size:14px;
    color:#008DE2;
    background-color:#ffffff;
}
#comments .comments .datalist .list .right .delete{
	height:30px;
	line-height:30px;
	text-align:center;
    font-size:14px;
    color:#008DE2;
    background-color:#ffffff;
}
#comment{
	width:965px;
	height:auto;
}
#comment .sortname{
	width:965px;
	height:51px;
	border-bottom:1px solid #dddddd;
	line-height:55px;
	font-size:24px;
	color:#008de2;
}
#comment .comment{
	width:965px;
	height:auto;
	padding-bottom:35px;
}
#comment .comment hr{
	width:935px;
	margin:15px auto;
}
#comment .comment .tit-top{
	width:935px;
	height:74px;
	margin:0px auto;
	padding-top:30px;
	padding-bottom:20px;
}
#comment .comment .tit-top .pic{
	width:115px;
	height:74px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#comment .comment .tit-top .title{
	width:800px;
	height:50px;
	margin:12px 0px;
	margin-left:20px;
	float:left;
	line-height:25px;
	font-size:16px;
	color:#292828;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
#comment .comment .word{
	width:935px;
	height:30px;
	margin:0px auto;
	line-height:30px;
	font-size:14px;
	color:#3E3E3E;
}
#comment .comment .word .price{
	color:#FF6428;
	font-weight:bold;
}
#comment .comment .star{
	width:935px;
	height:30px;
	margin:0px auto;
	line-height:10px;
	font-size:14px;
	color:#3E3E3E;
}
#comment .comment .str{
	width:70px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#3E3E3E;
}
#comment .comment form{
	width:935px;
	height:auto;
	margin:0px auto;
	position:relative;
}
#comment .comment form .str1{
	float:left;
}
#comment .comment .con{
	width:858px;
	height:auto;
	line-height:30px;
	border:1px solid #D6D6D6;
	float:right;
	margin-top:10px;
}
#comment .comment .con .content{
	width:858px;
	height:auto;
	background-color:#ffffff;
}
#comment .comment .con .content .note{
	width:850px;
	min-height:150px;
	padding:0px 4px;
	line-height:30px;
	font-size:14px;
	color:#3e3e3e;
	outline:none;
	border: none;
    resize: none;
}
#comment .comment .con .content .photo{
	width:858px;
	height:80px;
	padding:6px 0px;
}
#comment .comment .con .content .photo .picture{
	width:80px;
	height:80px;
	float:left;
	margin:2.9px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
}
#comment .comment .con .content .photo .picture .yichu{
    font-size:26px;
    position:absolute;
    right:0px;
    top:0px;
    color:#ff0000;
    display:none;
}
#comment .comment .con .content .photo .picture:hover .yichu{
    display:block;
    cursor:pointer;
}
#comment .comment .con .content .photo .uploadone{
	width:76px;
	height:76px;
	border:2px solid #eeeeee;
	float:left;
	margin:2.9px;
	text-align:center;
	line-height:76px;
	cursor:pointer;
}
#comment .comment .con .content .photo .uploadone i{
	font-size:50px;
    color:#eeeeee;
}
#comment .comment .con .bottom{
	width:858px;
	height:68px;
	background-color:#F5F5F5;
	position:relative;
}
#comment .comment .con .bottom .photos{
	padding:0px;
	width:42px;
	height:32px;
	background-image:url(../Images/bgn93.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#F5F5F5;
	position:absolute;
	left:23px;
	top:18px;
}
#comment .comment .con .bottom .photos1{
	padding:0px;
	width:42px;
	height:32px;
	background-image:url(../Images/bgn93.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#F5F5F5;
	position:absolute;
	left:23px;
	top:18px;
	display:none;
}
#comment .comment .con .bottom .zi{
	color:#A8A8A8;
	width:200px;
	height:68px;
	line-height:68px;
	position:absolute;
	left:70px;
	top:0px;
}
#comment .comment .con .bottom .fabu{
	padding:0px;
	width:115px;
	height:42px;
	background-color:#008DE2;
	margin-right:12px;
	color:#ffffff;
	font-size:18px;
	text-align:center;
	line-height:40px;
	position:absolute;
	right:12px;
	top:13px;
}
/*我的点评--------------end*/











#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}

/*找回密码*/
#forget{
	position: relative;
}
#forget .content{
	position: relative;
	width: 470px;
	margin: 60px auto;
}
#forget .content .thisname{
	position: relative;
	line-height: 45px;
	font-size: 24px;
	color: #333333;
	border-bottom: solid 1px #DDDDDD;
}
#forget .content form{
	position: relative;
}
#forget .content form .item{
	position: relative;
	line-height: 50px;
	margin: 10px 0;
}
#forget .content form .item .ziduan{
	position: relative;
	float: left;
	text-align: right;
	width: 100px;
	font-size: 15px;
	line-height: 50px;
}
#forget .content form .item .val{
	position: relative;
	width: 340px;
	float: left;
	margin-left: 10px;
}
#forget .content form .item .val .SMS{
	position: absolute;
	right: -120px;
	top: 0;
	font-size: 15px;
	color: #ff4800;
	text-decoration: underline;
	cursor: pointer;
}
#forget .content form .item .val .SMS .countdown{
	display: none;
}
#forget .content form .item .val input{
	height: 50px;
	width: 100%;
}
#forget .content form .item .val button{
	height: 50px;
	width: 100%;
	background-color: #feb609;
	color: #FFFFFF;
	font-size: 24px;
	border: none;
	letter-spacing: 10px;
	margin-top: 28px;
}
